/*
Name: 			theme.css
Written by: 	Felipe Torrezan - 
Theme Version:	1.0.0
*/

/* Início das definições */
html {
    direction: ltr;
    overflow-x: hidden;
    box-shadow: none !important;
    -webkit-font-smoothing: antialiased;
}

body {
    font-family: Montserrat, sans-serif;
}

header {
    background-color: #fff;
    padding: 20px 0;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.1);
}

.bg-image {
    background-image: url("img/bg_smestetica.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
}

h1 {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 30px;
    color: #DBBF84;
}

p {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 30px;
    color: #ffffff;
}

.button {
    background-color: #DBBF84;
    border: none;
    color: #fff;
    padding: 12px 24px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 20px;
    border-radius: 4px;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.button:hover {
    background-color: #608563;
}

.footer {
    background-color: #000303;
    color: #fff;
    padding: 20px;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer a {
    color: #fff;
    text-decoration: none;
    margin: 0 10px;
    font-size: 18px;
}
/* Fim das definições */
